@font-face {
  font-family: 'icons';
  src: url('icons.ttf?444578') format('truetype');
}
.icon, [class^='icon-'] {
  font-family: 'icons';
  font-style: normal;
  line-height: 1;
  vertical-align: middle;
}
.icon.is-xxl, [class^='icon-'].is-xxl {
  font-size: 5em;
}
.icon.is-xl, [class^='icon-'].is-xl {
  font-size: 3em;
}
.icon.is-lg, [class^='icon-'].is-lg {
  font-size: 1.5em;
}
.icon.is-sm, [class^='icon-'].is-sm {
  font-size: 0.8em;
}
.icon.is-xs, [class^='icon-'].is-xs {
  font-size: 0.5em;
}
.icon.is-xxs, [class^='icon-'].is-xxs {
  font-size: 0.3em;
}


.icon-arrow-left::before {
  content: "\ea01";
}

.icon-arrow-right::before {
  content: "\ea02";
}

.icon-chats::before {
  content: "\ea03";
}

.icon-check::before {
  content: "\2713";
}

.icon-chevron-left::before {
  content: "\003c";
}

.icon-chevron-right::before {
  content: "\003e";
}

.icon-cog::before {
  content: "\ea04";
}

.icon-copy::before {
  content: "\ea05";
}

.icon-corners-in::before {
  content: "\ea06";
}

.icon-globe-x::before {
  content: "\ea07";
}

.icon-globe::before {
  content: "\ea08";
}

.icon-heart-line::before {
  content: "\2661";
}

.icon-heart::before {
  content: "\2665";
}

.icon-hearts-line::before {
  content: "\ea09";
}

.icon-hearts::before {
  content: "\ea0a";
}

.icon-house::before {
  content: "\ea0b";
}

.icon-people::before {
  content: "\ea0c";
}

.icon-pin-heart::before {
  content: "\ea0d";
}

.icon-shield-exclamation::before {
  content: "\ea0e";
}

.icon-telegram::before {
  content: "\0054\0067";
}

.icon-wallet::before {
  content: "\ea0f";
}

.icon-x-circle::before {
  content: "\2297";
}

.icon-x-mark::before {
  content: "\00d7";
}
